﻿
@{
    ViewBag.Title = "Sun Marina town VR 360";
    Layout = "~/Views/Shared/_LayoutBlank.cshtml";
}
<h2 class="elementor-heading-title elementor-size-medium" style="font-weight: normal; font-size: 22px; text-align: center; text-transform: uppercase; color: #eeb609;">Tham quan dự án bằng không gian ảo 360 độ</h2>
<p style="text-align:center">Nhấp chuột vào tòa tháp đôi để xem các tầng ban công các tầng trong tòa tháp</p>
<iframe src="https://marinatown.vn/360/" style="width:100%; height:100%"></iframe>

